Creating a tag
Creating a tag is done by sending a POST request to the /tags endpoint.
title is required. slug is generated from title when you omit it. description is optional.
Create tag object
CURL
curl -X POST https://app.ignitevideo.cloud/api/tags \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{"title": "Your tag title", "slug":"your-tag-slug"}'Response
The response status is 201. The body is the new tag object inside doc, plus a message.
{
"doc": {
"id": "[TAG_ID]",
"title": "Your tag title",
"slug": "your-tag-slug"
},
"message": "Tag successfully created."
}